Изменить набор ключей для заполнения формы
Изменяет набор ключей для заполнения формы.
Параметры:
-
survey_id: код формы
-
keyset_id: код набора ключей
Request
PATCH
https://api.forms.yandex.net/v1/surveys/{survey_id}/keysets/{keyset_id}
Path parameters
|
Name |
Description |
|
keyset_id |
Type: integer |
|
survey_id |
Type: string Pattern: Example: `` |
Body
application/json
{
"name": "example",
"total": 0,
"is_enabled": true
}
|
Name |
Description |
|
is_enabled |
Type: boolean Признак активного набора ключей |
|
name |
Type: string Название набора ключей Example: |
|
total |
Type: integer Количество ключей в наборе |
Responses
200 OK
OK
Body
application/json
{
"id": 0,
"name": "example",
"total": 0,
"used": 0,
"is_enabled": true
}
|
Name |
Description |
|
id |
Type: integer Код набора ключей |
|
is_enabled |
Type: boolean Признак активного набора ключей |
|
name |
Type: string Название набора ключей Example: |
|
total |
Type: integer Количество ключей в наборе |
|
used |
Type: integer Количество использованных ключей в наборе |